.delete{
    background-color: rgba(10, 10, 10, 0.2);
    border-radius: 100%;
    cursor: pointer;
    height: 22px;
    width: 22px;
    pointer-events: auto;
    display: grid;
    place-items: center;
    line-height: 0;
    flex: none;
    color: #fff;
}